birthdate: '1959-10-05'
birthplace: Kachidoki, Chuo, Tokyo, Japan
deathdate: '2025-08-01'
discography:
- catalog: KECH-1028
  date: '1992-06-25'
  link: album/3600
  reprint: false
  roles:
  - Cast
  titles:
    en: CD Drama Collections Sangokushi 2, Chou Un Shiryuu no Maki ~Koko, Keigetsu
      ni Hoyu~
    ja: CDドラマコレクションズ 三國志 二、趙雲子龍之巻～狐虎、傾月に吼ゆ～
    ja-latn: CD Drama Collections Sangokushi 2, Chou Un Shiryuu no Maki ~Koko, Keigetsu
      ni Hoyu~
  type: drama
- catalog: ECD-006
  date: '1994-01-28'
  link: album/791
  reprint: false
  roles:
  - Cast
  titles:
    en: CD THEATER Dragon Quest IV VOLUME 2.
    ja: CDシアター ドラゴンクエストIV VOLUME 2.
    ja-latn: CD THEATER Dragon Quest IV VOLUME 2.
  type: game
- catalog: ECD-007
  date: '1994-03-11'
  link: album/792
  reprint: false
  roles:
  - Cast
  titles:
    en: CD THEATER Dragon Quest IV VOLUME 3.
    ja: CDシアター ドラゴンクエストIV VOLUME 3.
    ja-latn: CD THEATER Dragon Quest IV VOLUME 3.
  type: game
- catalog: ECD-008
  date: '1994-07-29'
  link: album/795
  reprint: false
  roles:
  - Cast
  titles:
    en: 'CD THEATER Torneko no Daibouken: Fushigi no Dungeon'
    ja: CD THEATER トルネコの大冒険 不思議のダンジョン
    ja-latn: 'CD THEATER Torneko no Daibouken: Fushigi no Dungeon'
  type: game
- catalog: KTCR-1294
  date: '1994-12-10'
  link: album/7587
  reprint: false
  roles:
  - Performer
  titles:
    en: Kamaitachi no Yoru CD Drama
    ja: かまいたちの夜・ＣＤドラマ
    ja-latn: Kamaitachi no Yoru CD Drama
  type: game
- catalog: KICA-7664
  date: '1995-07-21'
  link: album/4776
  reprint: false
  roles:
  - Performer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUL. ~featuring Saki Nijino~
    ja: ステレオドラマ もっと!ときめきメモリアル JUL. 〜featuring 虹野沙希〜
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUL. ~featuring Saki Nijino~
  type: drama
- catalog: KICA-7668
  date: '1995-11-22'
  link: album/9192
  reprint: false
  roles:
  - Performer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~featuring Mio Kisaragi~
    ja: ステレオドラマ もっと!ときめきメモリアル NOV. ～featuring 如月未緒～
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~featuring Mio Kisaragi~
  type: drama
- catalog: KICA-7681~2
  date: '1995-12-21'
  link: album/1968
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial Vocal Best Collection
    ja: ときめきメモリアル ボーカル・ベスト・コレクション
    ja-latn: Tokimeki Memorial Vocal Best Collection
  type: game
- catalog: N/A
  date: '1996'
  link: album/5108
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Diarys No.14 Mio Kisaragi Diary ~February~
    ja: Tokimeki Memorial disc collection Diarys No.14 如月 未緒 Diary ~February~
    ja-latn: Tokimeki Memorial disc collection Diarys No.14 Mio Kisaragi Diary ~February~
  type: bonus
- catalog: N/A
  date: '1996'
  link: album/5115
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Diarys Sp.03 Special Vol.3 ~Valentine Message~
    ja: Tokimeki Memorial disc collection Diarys Sp.03 スペシャル Vol.3 ~Valentine Message~
    ja-latn: Tokimeki Memorial disc collection Diarys Sp.03 Special Vol.3 ~Valentine
      Message~
  type: bonus
- catalog: NCDS-329
  date: '1996'
  link: album/84934
  reprint: false
  roles:
  - Performer
  titles:
    en: Motto! Tokimeki Memorial Premium CD
    ja: もっと!ときめきメモリアル プレミアムCD
    ja-latn: Motto! Tokimeki Memorial Premium CD
  type: bonus
- catalog: KICA-7685
  date: '1996-02-21'
  link: album/4773
  reprint: false
  roles:
  - Performer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL FEB. ~featuring Yoshio Saotome~
    ja: ステレオドラマ もっと!ときめきメモリアル FEB. ～featuring 早乙女好雄～
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL FEB. ~featuring Yoshio Saotome~
  type: drama
- catalog: KICA-7722~3
  date: '1996-08-21'
  link: album/1969
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial Vocal Best Collection 2
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 2
    ja-latn: Tokimeki Memorial Vocal Best Collection 2
  type: drama
- catalog: KICA-7712
  date: '1996-09-05'
  link: album/1289
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.2
    ja: 月刊ときめきメモリアル No.2
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.2
  type: drama
- catalog: KICA-7714
  date: '1996-11-01'
  link: album/1292
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.4
    ja: 月刊ときめきメモリアル No.4
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.4
  type: drama
- catalog: KICA-7715
  date: '1996-12-15'
  link: album/1293
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.5
    ja: 月刊ときめきメモリアル No.5
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.5
  type: drama
- catalog: KICA-7733
  date: '1996-12-21'
  link: album/1970
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Vocal Best Collection 3
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 3
    ja-latn: Tokimeki Memorial Vocal Best Collection 3
  type: game
- catalog: N/A
  date: '1997'
  link: album/5167
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Date No.26 Mio Kisaragi Date ~Amusement
      Park~
    ja: Tokimeki Memorial disc collection Date No.26 如月 未緒 Date ~遊園地~
    ja-latn: Tokimeki Memorial disc collection Date No.26 Mio Kisaragi Date ~Amusement
      Park~
  type: bonus
- catalog: N/A
  date: '1997'
  link: album/5272
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Date Sp.05 Special Vol.5 ~Folk Dance~
    ja: Tokimeki Memorial disc collection Date Sp.05 Special Vol.5 ~Folk Dance~
    ja-latn: Tokimeki Memorial disc collection Date Sp.05 Special Vol.5 ~Folk Dance~
  type: bonus
- catalog: KV100
  date: '1997'
  link: album/17453
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Fantastic Christmas
    ja: ときめきメモリアル Fantastic Christmas
    ja-latn: Tokimeki Memorial Fantastic Christmas
  type: anime
- catalog: KICA-7716
  date: '1997-01-01'
  link: album/1294
  reprint: false
  roles:
  - Cast
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.6
    ja: 月刊ときめきメモリアル No.6
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.6
  type: drama
- catalog: KICA-7744
  date: '1997-03-05'
  link: album/1296
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.8
    ja: 月刊ときめきメモリアル No.8
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.8
  type: drama
- catalog: KICA-7746
  date: '1997-05-03'
  link: album/1298
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.10
    ja: 月刊ときめきメモリアル No.10
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.10
  type: drama
- catalog: KICA-7785~6
  date: '1997-08-21'
  link: album/1971
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Vocal Best Collection 4
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 4
    ja-latn: Tokimeki Memorial Vocal Best Collection 4
  type: game
- catalog: KICA-7771
  date: '1997-09-03'
  link: album/1302
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.14
    ja: 月刊ときめきメモリアル No.14
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.14
  type: drama
- catalog: KICA-7792~3
  date: '1997-09-26'
  link: album/1287
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL 1997 AUTUMN EXTRA NUMBER
    ja: 月刊ときめきメモリアル '97 秋の増刊号
    ja-latn: GEKKAN TOKIMEKI MEMORIAL '97 Aki no Zoukangou
  type: drama
- catalog: KICA-7794
  date: '1997-09-26'
  link: album/1957
  reprint: false
  roles:
  - Cast
  titles:
    en: Tokimeki Memorial Drama Series vol.1 Nijiiro no Seisyun Original Drama Soundtrack
    ja: ときめきメモリアルドラマシリーズ vol.1 虹色の青春 オリジナル・ドラマ・サントラ
    ja-latn: Tokimeki Memorial Drama Series vol.1 Nijiiro no Seisyun Original Drama
      Soundtrack
  type: game
- catalog: KICA-7772
  date: '1997-10-03'
  link: album/1303
  reprint: false
  roles:
  - Cast
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.15
    ja: 月刊ときめきメモリアル No.15
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.15
  type: drama
- catalog: KICA-7773
  date: '1997-11-06'
  link: album/1304
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.16
    ja: 月刊ときめきメモリアル No.16
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.16
  type: drama
- catalog: KICA-7814
  date: '1997-11-21'
  link: album/1960
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Fantastic Christmas Party
    ja: ときめきメモリアル FANTASTIC クリスマスパーティー
    ja-latn: Tokimeki Memorial Fantastic Christmas Party
  type: game
- catalog: KICA-7823~4
  date: '1997-12-22'
  link: album/1972
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial Vocal Best Collection 5
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 5
    ja-latn: Tokimeki Memorial Vocal Best Collection 5
  type: drama
- catalog: SRCL-4181
  date: '1997-12-31'
  link: album/1370
  reprint: false
  roles:
  - Cast
  titles:
    en: BIO HAZARD ~Markova Village no Sangeki~ SOUND DRAMA
    ja: バイオハザード ～マコバビレッジの惨劇～ サウンド・ドラマ
    ja-latn: Resident Evil ~The Tragedy of Markova Village~ SOUND DRAMA
  type: game
- catalog: N/A
  date: '1998'
  link: album/144680
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial disc collection karaoke version No.38A Saki Nijino / Mio
      Kisaragi
    ja: Tokimeki Memorial disc collection カラオケバージョン No.38A 虹野沙希/如月未緒
    ja-latn: Tokimeki Memorial disc collection karaoke version No.38A Saki Nijino
      / Mio Kisaragi
  type: bonus
- catalog: N/A
  date: '1998'
  link: album/144687
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial disc collection karaoke version SP.07A Special Vol.7
    ja: Tokimeki Memorial disc collection カラオケバージョン SP.07A Special Vol.7
    ja-latn: Tokimeki Memorial disc collection karaoke version SP.07A Special Vol.7
  type: bonus
- catalog: KICA-7775
  date: '1998-01-01'
  link: album/1306
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.18
    ja: 月刊ときめきメモリアル No.18
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.18
  type: drama
- catalog: KICA-7841
  date: '1998-01-21'
  link: album/17431
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: Tokimeki Memorial Nijiiro no Seishun forever vol.1
    ja: ときめきメモリアル 虹色の青春 forever vol.1
    ja-latn: Tokimeki Memorial Nijiiro no Seishun forever vol.1
  type: game
- catalog: KICA-7842
  date: '1998-02-21'
  link: album/4831
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: Tokimeki Memorial Nijiiro no Seishun forever vol.2
    ja: ときめきメモリアル 虹色の青春 forever vol.2
    ja-latn: Tokimeki Memorial Nijiiro no Seishun forever vol.2
  type: game
- catalog: LC800~1
  date: '1998-02-28'
  link: album/1963
  reprint: false
  roles:
  - Vocals
  titles:
    en: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
    ja: ときめきメモリアル カラオケコレクション vol.1
    ja-latn: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
  type: game
- catalog: KICA-7843
  date: '1998-03-27'
  link: album/4832
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: Tokimeki Memorial Nijiiro no Seishun forever vol.3
    ja: ときめきメモリアル 虹色の青春 forever vol.3
    ja-latn: Tokimeki Memorial Nijiiro no Seishun forever vol.3
  type: game
- catalog: KICA-7862~4
  date: '1998-04-03'
  link: album/1307
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL ENCORE
    ja: 月刊ときめきメモリアル アンコール
    ja-latn: GEKKAN TOKIMEKI MEMORIAL ENCORE
  type: drama
- catalog: KICA-7844
  date: '1998-04-24'
  link: album/8228
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: Tokimeki Memorial Nijiiro no Seishun forever vol.4
    ja: ときめきメモリアル 虹色の青春 forever vol.4
    ja-latn: Tokimeki Memorial Nijiiro no Seishun forever vol.4
  type: game
- catalog: KICA-7845
  date: '1998-05-22'
  link: album/8229
  reprint: false
  roles:
  - Chorus
  - Drama Cast
  titles:
    en: Tokimeki Memorial Nijiiro no Seishun forever vol.5
    ja: ときめきメモリアル 虹色の青春 forever vol.5
    ja-latn: Tokimeki Memorial Nijiiro no Seishun forever vol.5
  type: game
- catalog: MACM-1011
  date: '1998-08-01'
  link: album/72668
  reprint: false
  roles:
  - Cast
  titles:
    en: Sentimental Graffiti VI ~Omoide no School Days 2~
    ja: センチメンタルグラフティⅥ 想い出のスクールデイズ②
    ja-latn: Sentimental Graffiti VI ~Omoide no School Days 2~
  type: drama
- catalog: LC904
  date: '2000-04-10'
  link: album/17537
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Memorial Album
    ja: ときめきメモリアル MEMORIAL ALBUM
    ja-latn: Tokimeki Memorial Memorial Album
  type: bonus
- catalog: KMCA-196
  date: '2004-09-23'
  link: album/12866
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: Tokimeki Memorial The 10th Anniversary ~Love Me Please~
    ja: ときめきメモリアル The 10th Anniversary ～Love Me Please～
    ja-latn: Tokimeki Memorial The 10th Anniversary ~Love Me Please~
  type: game
- catalog: STYLE0032
  date: '2006-03-24'
  link: album/17475
  reprint: false
  roles:
  - Performer
  titles:
    en: TOKIMEKI MEMORIAL SUPER LIVE forever
    ja: ときめきメモリアルSUPER LIVE forever
    ja-latn: TOKIMEKI MEMORIAL SUPER LIVE 'forever' Countdown 2006 MOTTO! MOTTO! TOKIMEKI
      ~Here Comes Tokimeki Memorial ONLINE!~
  type: game
featured_on: []
info:
  Birthdate: Oct 5, 1959
  Birthplace: Kachidoki, Chuo, Tokyo, Japan
  Credited works: 46 albums in database
  Credits:
  - 24 performer
  - 11 cast
  - 8 vocals
  - 5 drama cast
  - 1 chorus
  Education: Aoni Juku Tokyo
link: artist/667
meta:
  added_date: 2007-11-01T16:33
  edited_date: 2025-08-11T19:38
  fetched_date: 2025-12-07T16:31
  ttl: 86400
  visitors: 4742
name: Akiko Sekine
name_real: 関根 明子
name_trans: せきね あきこ
notes: Wife of Hidekatsu Shibata
picture_full: https://media.vgm.io/artists/76/667/667-1214440979.jpg
picture_small: https://thumb-media.vgm.io/artists/76/667/667-1214440979.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/667?perpage=99999
websites: {}
